<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.portal.entity.VRsSxblFjMapper">

    <select id="getFjList" resultType="com.zjrs.ggfw.portal.dto.FjListDTO">
		SELECT a.tycc_lsh tyccid, b.wjm wjmc, b.ts_cjsj cjsj
		FROM RS_APPCOMM_FILE A, rs_wj B
		WHERE 
		a.ywlsh = #{ sllsh }
		order by b.ts_cjsj desc
    </select>
</mapper>
